<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ccplugins>
  
  <plugins name="Plugins">
    <plugin name="General" file="ccgen.dll"/>
    <plugin name="Scanner" file="ccprofil.dll"/>
    <plugin name="Guard" file="ccguard.dll"/>
    <plugin name="MailGuard" file="ccmguard.dll"/>
    <plugin name="QuaMgr" file="ccquamgr.dll"/>
    <plugin name="Scheduler" file="ccsched.dll"/>
    <plugin name="Report" file="ccreport.dll"/>
    <plugin name="EventViewer" file="ccev.dll"/>
    <plugin name="Update" file="ccupdate.dll"/>
    <plugin name="License" file="cclic.dll"/>
    <plugin name="WebGuard" file="ccwgrd.dll"/>
    <plugin name="MsgQueue" file="ccmsg.dll"/>
    <plugin name="Firewall" file="ccfw.dll"/>
    <plugin name="FirewallGnt" file="ccfwgnt.dll"/>
    <plugin name="FirewallMngt" file="ccfwmgt.dll"/>
    <plugin name="Backup" file="ccbackup.dll"/>
    <plugin name="ScanGUI" file="ccavscanex.dll"/>
    <plugin name="Hips" file="cchips.dll"/>
    <plugin name="WebTabs" file="ccwebtabs.dll"/>
  </plugins>

  <extdlgs name="ExtDlgs" Description="">
    <entry node="ScanMax" name="ScanGUI" page="0" params="AVSCANEX_MAXIMIZED"/>
    <entry node="BackupMax" name="ScanGUI" page="1" params="AVBACKUPEX_MAXIMIZED"/>
    <entry node="ScanMin" name="ScanGUI" page="2" params="AVSCANEX_MINIMIZED"/>
    <entry node="GuardGui" name="ScanGUI" page="3" params="GUARDGUI"/>
    <entry node="BackupMin" name="ScanGUI" page="4" params="AVBACKUPEX_MINIMIZED"/>
    <entry node="ScanDetails" name="ScanGUI" page="5" params="AVSCANEX_DETAILS"/>
  </extdlgs>

  <tabpages name="TabPage" Description="">
    <entry node="Overview" name="General" page="1">
      <entry node="Status" name="General" page="0"/>
      <entry node="EventViewer" name="EventViewer" page="0"/>
      <entry node="Report" name="Report" page="0"/>
    </entry>
    <entry node="LocalProtection" name="General" page="2">
      <entry node="Scanner" name="Scanner" page="0"/>
      <entry node="Guard" name="Guard" page="0"/>
    </entry>
    <entry node="OnlineProtection" name="General" page="3">
      <entry node="MailGuard" name="MailGuard" page="0"/>
      <entry node="WebGuard" name="WebGuard" page="0"/>
      <entry node="Firewall" name="Firewall" page="0"/>
	  <entry node="FirewallMngt" name="FirewallMngt" page="0"/>
    </entry>
    <entry node="Administration" name="General" page="4">
      <entry node="QuaMgr" name="QuaMgr" page="0"/>
      <entry node="Scheduler" name="Scheduler" page="0"/>
    </entry>
    <entry node="Tools" name="General" page="5">
      <entry node="Backup" name="Backup" page="0"/>
    </entry>
	<entry node="ChildProtection" name="General" page="6">
      <entry node="SafeBrowsing" name="WebGuard" page="1"/>
    </entry>
  </tabpages>

  <statusviews name="StatusView" Description="">
    <entry node="Guard" name="Guard" page="0">
      <commands>
        <command name="config" text="$(configuration)">
          <param name="configPageID" value="33"/>
        </command>
        <command name="config" text="$(exceptions)">
          <param name="configPageID" value="11"/>
        </command>
      </commands>
    </entry>
    <entry node="OnlineProtection" name="General" page="1">
      <entry node="MailGuard" name="MailGuard" page="0">
        <commands>
          <command name="config" text="$(configuration)">
            <param name="configPageID" value="34"/>
          </command>
          <command name="config" text="$(exceptions)">
            <param name="configPageID" value="41"/>
          </command>
        </commands>
      </entry>
      <entry node="WebGuard" name="WebGuard" page="0">
        <commands>
          <command name="config" text="$(configuration)">
            <param name="configPageID" value="43"/>
          </command>
          <command name="config" text="$(exceptions)">
            <param name="configPageID" value="46"/>
          </command>
        </commands>
      </entry>
      <entry node="Parental" name="WebGuard" page="1"/>
      <entry node="GameMode" name="MsgQueue" page="0"/>
      <entry node="Firewall" name="Firewall" page="0">
        <commands>
          <command name="config" text="$(configuration)">
            <param name="configPageID" value="37"/>
          </command>
        </commands>
      </entry>
      <entry node="FirewallMngt" name="FirewallMngt" page="0">
        <commands>
          <command name="config" text="$(configuration)">
            <param name="configPageID" value="37"/>
          </command>
        </commands>
      </entry>

    </entry>
    <entry node="Update" name="Update" page="0">
      <entry node="AVE" name="Update" page="1"/>
      <entry node="VDF" name="Update" page="2"/>
    </entry>
    <entry node="License" name="License" page="0">
      <entry node="Licensor" name="License" page="1"/>
      <entry node="Serial" name="License" page="2"/>
    </entry>
    <entry node="Scanner" name="Scanner" page="0"/>
  </statusviews>

  <configpages name="ConfigPage" Description="">
    <entry node="PC protection" name="General" page="8">
      <entry node="Scanner" name="Scanner" page="0">
        <entry node="Scan" name="Scanner" page="1">
          <entry node="Action" name="Scanner" page="2"/>
          <entry node="Archiv" name="Scanner" page="4"/>
          <entry node="Archiv" name="Scanner" page="3"/>
          <entry node="Exception" name="Scanner" page="5"/>
          <entry node="Heuristic" name="Scanner" page="6"/>
        </entry>
        <file node="Report" name="Scanner" page="7"/>
      </entry>
      <entry node="Guard" name="Guard" page="0">
        <entry node="Scan" name="Guard" page="1">
          <entry node="Action" name="Guard" page="2"/>
          <entry node="FurtherAction" name="Guard" page="3"/>
          <entry node="Exception" name="Guard" page="4"/>
          <entry node="Heuristic" name="Guard" page="5"/>
        </entry>
        <file node="Report" name="Guard" page="6"/>
      </entry>
      <entry node="Update" name="Update" page="2">
        <entry node="Webserver" name="Update" page="0">
          <entry node="Proxy" name="Update" page="1"/>
        </entry>
      </entry>
      <entry node="Backup" name="Backup" page="0">
        <entry node="Settings" name="Backup" page="1"/>
        <entry node="Exception" name="Backup" page="2"/>
        <entry node="Report" name="Backup" page="3"/>
      </entry>
    </entry>
    <entry node="Internet protection" name="General" page="9">
      <entry node="Firewall" name="Firewall" page="0">
        <entry node="Adapterrules" name="Firewall" page="1"/>
        <entry node="Applicationrules" name="Firewall" page="2"/>
        <entry node="Trustedpublishers" name="Firewall" page="3"/>
        <entry node="Settings" name="Firewall" page="4"/>
        <entry node="Popup settings" name="Firewall" page="5"/>
      </entry>
      <entry node="FirewallMngt" name="FirewallMngt" page="0">
        <entry node="Notifications" name="FirewallMngt" page="1">
          <entry node="Public network" name="FirewallMngt" page="2"/>
          <entry node="Private network" name="FirewallMngt" page="3"/>
          <entry node="Domain network" name="FirewallMngt" page="4"/>
        </entry>
        <entry node="Application rules" name="FirewallMngt" page="5"/>
        <entry node="Advanced settings" name="FirewallMngt" page="6"/>
      </entry>
      <entry node="WebGuard" name="WebGuard" page="0">
        <entry node="Scan" name="WebGuard" page="1">
          <entry node="Action" name="WebGuard" page="2"/>
          <entry node="Unwanted" name="WebGuard" page="3"/>
          <entry node="Exception" name="WebGuard" page="4"/>
          <entry node="Heuristic" name="WebGuard" page="5"/>
        </entry>
        <file node="Report" name="WebGuard" page="6"/>
      </entry>
      <entry node="MailGuard" name="MailGuard" page="0">
        <entry node="Scan" name="MailGuard" page="1">
          <entry node="Action" name="MailGuard" page="2"/>
          <entry node="FurtherAction" name="MailGuard" page="3"/>
          <entry node="Heuristic" name="MailGuard" page="4"/>
          <entry node="Antibot" name="MailGuard" page="10"/>
        </entry>
        <entry node="General" name="MailGuard" page="5">
          <entry node="Exception" name="MailGuard" page="6"/>
          <entry node="Cache" name="MailGuard" page="7"/>
          <entry node="SMTP Footer" name="MailGuard" page="11"/>
        </entry>
        <entry node="Antispam" name="MailGuard" page="8"/>
        <entry node="Report" name="MailGuard" page="9"/>
      </entry>
    </entry>
     <entry node="Child Protection" name="General" page="11">
    <entry node="ParentalControl" name="WebGuard" page="7"/>
    </entry>
    <entry node="General" name="General" page="0">
      <entry node="Prefix" name="General" page="2"/>
      <entry node="Advanced protection" name="Hips" page="0">
        <entry node="AppFilter" name="Hips" page="1">
          <entry node="Blocked" name="Hips" page="2"/>
          <entry node="Trusted" name="Hips" page="3"/>
        </entry>
      </entry>
      <entry node="Password" name="General" page="3"/>
      <entry node="Security" name="General" page="4"/>
      <entry node="WMI" name="General" page="7"/>
      <entry node="Events" name="EventViewer" page="0"/>
      <entry node="Berichte" name="Report" page="0"/>
      <entry node="Directories" name="General" page="5"/>
      <entry node="AcousticAlerts" name="General" page="6"/>
      <entry node="General" name="General" page="10"/>
    </entry>
  </configpages>

  <configwizard name="ConfigWizard" Description="">
    <entry node="Welcome" name="General" page="0"/>
    <entry node="Heuristic" name="General" page="2"/>
    <entry node="UnwProgs" name="General" page="4"/>
    <entry node="Firewall" name="Firewall" page="0"/>
    <entry node="StartMode" name="Guard" page="0"/>
    <entry node="ParentalControl" name="General" page="6"/>
    <entry node="Password" name="General" page="5"/>
    <entry node="InitialScan" name="Scanner" page="0"/>
    <entry node="Finish" name="General" page="1"/>
  </configwizard>

  <menuentries name="MenuEntries" Description="">
    <entry node="File" name="General" page="1" params="$(menu_file)">
      <entry node="Exit" name="General" page="2" params="$(menu_exit);AVCENTER_CMD;OnExit"/>
    </entry>
    <entry node="View" name="General" page="3" params="$(menu_view)">
      <entry node="Status" name="General" page="50" params="$(menu_status);AVCENTER_CMD;OnActivateTabPage=General"/>
      <entry node="LocalProtection" name="General" page="5" params="$(menu_localProtection)">
        <entry node="Scanner" name="General" page="53" params="$(menu_scanner);AVCENTER_CMD;OnActivateTabPage=Scanner"/>
        <entry node="Guard" name="General" page="54" params="$(menu_guard);AVCENTER_CMD;OnActivateTabPage=Guard"/>
        <entry node="Backup" name="General" page="65" params="$(menu_backup);AVCENTER_CMD;OnActivateTabPage=Backup"/>
      </entry>
      <entry node="OnlineProtection" name="General" page="6" params="$(menu_onlineProtection)">
        <entry node="Firewall" name="General" page="59" params="$(menu_firewall);AVCENTER_CMD;OnActivateTabPage=Firewall"/>
		<entry node="FirewallMngt" name="General" page="66" params="$(menu_firewall);AVCENTER_CMD;OnActivateTabPage=FirewallMngt"/>
        <entry node="WebGuard" name="General" page="56" params="$(menu_webGuard);AVCENTER_CMD;OnActivateTabPage=WebGuard"/>
        <entry node="MailGuard" name="General" page="55" params="$(menu_mailGuard);AVCENTER_CMD;OnActivateTabPage=MailGuard"/>
      </entry>  
      <entry node="WebTabs" name="General" page="60" params="$(menu_childprotection)">
        <entry node="SocialShield" name="General" page="61" params="$(menu_socialshield);AVCENTER_CMD;OnActivateTabPage=WebTabs:TabPageIndex=0"/>
	    <entry node="SafeBrowsing" name="General" page="64" params="$(menu_safebrowsing);AVCENTER_CMD;OnActivateTabPage=EventViewer:TabPageIndex=1"/>
      </entry>
      <entry node="WebTabs" name="General" page="62" params="$(menu_mobileprotection)">
        <entry node="AndroidSecurity" name="General" page="63" params="$(menu_android);AVCENTER_CMD;OnActivateTabPage=WebTabs:TabPageIndex=1"/>
      </entry>
	  <entry node="Administration" name="General" page="7" params="$(menu_administration)">
        <entry node="QuaMgr" name="General" page="57" params="$(menu_QuaMgr);AVCENTER_CMD;OnActivateTabPage=QuaMgr"/>
        <entry node="Scheduler" name="General" page="58" params="$(menu_scheduler);AVCENTER_CMD;OnActivateTabPage=Scheduler"/>
        <entry node="Reports" name="General" page="52" params="$(menu_reports);AVCENTER_CMD;OnActivateTabPage=Report"/>
        <entry node="Events" name="General" page="51" params="$(menu_events);AVCENTER_CMD;OnActivateTabPage=EventViewer"/>
      </entry>
      <entry node="Seperator" name="General" page="8" params="-"/>
      <entry node="Refresh" name="General" page="9" params="$(menu_refresh);AVCENTER_CMD;OnViewRefresh"/>
    </entry>
    <entry node="Extras" name="General" page="10" params="$(menu_extras)">
      <entry node="Check boot sectors" name="Scanner" page="0"/>
      <entry node="Seperator" name="General" page="11" params="-"/>
      <entry node="Virus recognition list" name="Scanner" page="1"/>
      <entry node="Seperator" name="General" page="12" params="-"/>
      <entry node="Download rescue CD" name="General" page="13" params="$(menu_downloadRescueCD);%INSTALLDIR%\rscdwld.exe"/>
      <entry node="Seperator" name="General" page="14" params="-"/>
      <entry node="Configuration" name="General" page="15" params="$(menu_configuration);%INSTALLDIR%\avconfig.exe"/>
    </entry>
    <entry node="Update" name="General" page="16" params="$(menu_update)">
      <entry node="Start update" name="General" page="17" params="$(menu_startUpdate);%INSTALLDIR%\avcenter.exe;/STARTUPDATE"/>
      <entry node="Seperator" name="General" page="18" params="-"/>
      <entry node="Manual update" name="General" page="19" params="$(menu_manualUpdate);%INSTALLDIR%\avcenter.exe;/UPDATEFUSEBUNDLE; ;1"/>
    </entry>
    <entry node="Help" name="General" page="22" params="$(menu_help)">
      <entry node="Help content" name="General" page="23" params="$(menu_helpContent);AVCENTER_CMD;OnHelpContents"/>
      <entry node="Seperator" name="General" page="24" params="-"/>
      <entry node="Support" name="General" page="26" params="$(menu_support);%CMDLINE_SUPPORT_URL%"/>
      <entry node="Support" name="General" page="27" params="$(menu_live_support);%CMDLINE_LIVE_SUPPORT_URL%"/>
      <entry node="Forum" name="General" page="34" params="$(menu_forum);%CMDLINE_FORUM_URL%"/>
      <entry node="Seperator" name="General" page="29" params="-"/>
      <entry node="Manual" name="General" page="30" params="$(menu_manual);%CMDLINE_MANUAL_URL%"/>
      <entry node="Seperator" name="General" page="31" params="-"/>
      <entry node="Update license file" name="General" page="32" params="$(menu_licenseMgmt);AVCENTER_CMD;OnUpdateKeyfileLicManagement"/>
      <entry node="Tellafriend" name="General" page="37" params="$(menu_tellaFriend);%CMDLINE_TELLAFRIEND_URL%"/>
      <entry node="Feedback" name="General" page="38" params="$(menu_feedback);%CMDLINE_FEEDBACK_URL%"/>
      <entry node="Seperator" name="General" page="33" params="-"/>
      <entry node="About" name="General" page="0"/>
    </entry>
  </menuentries>

  <draganddrop name="DragAndDrop" Description="">
    <entry node="ScanFiles" name="Scanner" page="0"/>
  </draganddrop>

  <cmdline name="CmdLine" Description="">
    <entry node="ScanFiles" name="Scanner" page="0"/>
    <entry node="StartUpdate" name="Update" page="0"/>
    <entry node="QuaMgr" name="QuaMgr" page="0"/>
  </cmdline>

  <systrayentries name="SysTrayEntries" Description="">
    <icon node="Icon1" states="127;126;">
      <entry node="Activate Guard" name="Guard" page="0"/>
      <entry node="Activate MailGuard" name="MailGuard" page="0"/>
      <entry node="Activate WebGuard" name="WebGuard" page="0"/>
	  <entry node="Windows Firewall" name="FirewallMngt" page="0"/>
      <entry node="Firewall" name="FirewallGnt" page="0">
        <entry node="Firewall active" name="FirewallGnt" page="1"/>
        <entry node="Block All Traffic" name="FirewallGnt" page="2"/>
        <entry node="Game Mode active" name="FirewallGnt" page="3"/>
      </entry>
      <entry node="Seperator" name="General" page="4" params="-"/>
      <entry node="Start AntiVir" name="General" page="5" params="$(startAntiVir);%PROGRAMFILES%\avcenter.exe"/>
      <entry node="Configure AntiVir" name="General" page="6" params="$(configureAntiVir);%PROGRAMFILES%\avconfig.exe"/>
      <entry node="My messages" name="General" page="22"/>
      <entry node="My profile" name="General" page="21"/>
      <entry node="Start update" name="General" page="7" params="$(startUpdate);%PROGRAMFILES%\avcenter.exe;/STARTUPDATE"/>
      <entry node="Seperator" name="General" page="8" params="-"/>
      <entry node="Help" name="General" page="2"/>
      <entry node="ExpertsMarket" name="General" page="10" params="$(aviraExpertsMarket);%CMDLINE_EXPERTSMARKET_URL%"/>
      <entry node="About" name="General" page="3"/>
      <entry node="Internet" name="General" page="9" params="$(aviraHomepage);%CMDLINE_AVIRA_URL%"/>
      <entry node="DblClick (hidden)" name="General" page="0"/>
      <entry node="Reminder (hidden)" name="General" page="1"/>
      <entry node="Update (hidden)" name="Update" page="0"/>
      <entry node="License (hidden)" name="License" page="0"/>
    </icon>
    <icon node="Icon2" states="293;293;">
      <entry node="SlideUpMinimized" name="MsgQueue" page="0"/>
    </icon>
  </systrayentries>

  <stringTable>
    <string id="menu_file">&amp;ملف</string>
    <string id="menu_exit">إ&amp;نهاء\tAlt+F4</string>
    <string id="menu_view">&amp;عرض</string>
    <string id="menu_overview">ن&amp;ظرة عامة</string>
    <string id="menu_status">الح&amp;الة</string>
    <string id="menu_events">الأحدا&amp;ث</string>
    <string id="menu_reports">ت&amp;قارير</string>
    <string id="menu_localProtection">حماية ال&amp;كمبيوتر</string>
    <string id="menu_scanner">وحدة فحص ال&amp;نظام</string>
    <string id="menu_guard">الحماية الآ&amp;نية المستمرة</string>
    <string id="menu_onlineProtection">الحماية عبر الإن&amp;ترنت</string>
    <string id="menu_mailGuard">حماي&amp;ة البريد الإلكتروني</string>
    <string id="menu_webGuard">الحماية عل&amp;ى الويب</string>
    <string id="menu_firewall">جدار ا&amp;لحماية</string>
    <string id="menu_administration">الإ&amp;دارة</string>
    <string id="menu_socialshield">ال&amp;شبكات الاجتماعية</string>
    <string id="menu_childprotection">حماية ال&amp;طفل</string>
    <string id="menu_mobileprotection">حماية الأ&amp;جهزة الجوالة</string>
    <string id="menu_android">&amp;حماية أجهزة Android</string>
    <string id="menu_safebrowsing">الت&amp;صفح الآمن</string>
    <string id="menu_QuaMgr">عز&amp;ل</string>
    <string id="menu_scheduler">برنامج جدو&amp;لة</string>
    <string id="menu_tools">أ&amp;دوات</string>
    <string id="menu_backup">نسخ احتيا&amp;طي</string>
    <string id="menu_refresh">&amp;تحديث\tF5</string>
    <string id="menu_downloadRescueCD">تنزيل قرص Rescue ال&amp;مدمج</string>
    <string id="menu_update">تحدي&amp;ث</string>
    <string id="menu_startUpdate">بد&amp;ء التحديث...\tF9</string>
    <string id="menu_manualUpdate">تحد&amp;يث يدوي...</string>
    <string id="menu_help">ت&amp;عليمات</string>
    <string id="menu_helpContent">&amp;الموضوعات</string>
    <string id="menu_extras">إ&amp;ضافات</string>
    <string id="menu_configuration">الإ&amp;تهيئة\tF8</string>
    <string id="menu_support">مساعد&amp;تي</string>
    <string id="menu_live_support">الدعم ال&amp;فني المباشر</string>
    <string id="menu_manual">تنزيل الد&amp;ليل</string>
    <string id="menu_licenseMgmt">إدار&amp;ة الترخيص</string>
    <string id="aviraExpertsMarket">منتدى المحترفين للدعم – طلب المساعدة</string>
    <string id="menu_tellaFriend">المنتج الم&amp;ستحسن</string>
    <string id="menu_feedback">إرسال الملاح&amp;ظات</string>
    <string id="menu_showNotifier">إظهار المبلغ مرة أ&amp;خرى</string>
    <string id="startAntiVir">بدء تشغيل أمان Avira عبر الإنترنت</string>
    <string id="configureAntiVir">إعداد أمان Avira عبر الإنترنت</string>
    <string id="startUpdate">بدء التحديث</string>
    <string id="aviraHomepage">Avira عبر الإنترنت</string>
    <string id="menu_forum">الم&amp;نتدى</string>
    <string id="configuration">التهيئة</string>
    <string id="exceptions">الاستثناءات</string>
    <string id="MyMessages">رسائلي</string>
  </stringTable>

</ccplugins>
